Subject: more on draft-ietf-v6ops-security-overview-06.txt comments

From: [email-masked] (Jun-ichiro itojun Hagino)
Date: Fri, 7 Sep 2007 09:45:00 +0900 (JST)

http://ipv6samurais.com/ipv6samurais/openbsd-audit/

	i finally covered the entire draft.  i know from the previous
	conversation that it is in RFC editor queue, but anyways, we need
	to look at the code when we talk about security issues.

	the only real issue for OpenBSD is hop-by-hop option stuff.
	for other operating systems, automatic tunnels, IPv4 mapped address
	and other stuffs could be a headache or two.

	if you have a better way to reach people who are interested (ipv6 task
	force/forum?) let me know.  or forward this email to appropriate
	personnel.

itojun